Team
Get team shift statistics
Read performance statistics for one work schedule using its schedule ID.
GET
/v1/agencies/{agencyId}/team/schedules/{scheduleId}/statisticsRead performance statistics for one work schedule using its schedule ID.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
agencyId*string
Length
1 <= lengthscheduleId*string
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/agencies/string/team/schedules/string/statistics" \ -H "Authorization: Bearer YOUR_API_KEY"{ "data": { "totalMessages": 0, "totalRevenue": 0, "totalTips": 0, "totalTipAmount": 0, "paidMessages": 0, "paidMessageValue": 0, "avgResponseTime": 0, "conversionRate": 0 }, "meta": { "requestId": "string" }}